[vdr] Prefermenu plugin ERROR: cOsd::SetAreas

Thomas Günther tom1 at toms-cafe.de
Sun Sep 23 13:13:35 CEST 2007

Stone wrote:
> You dont think it has something to do with the changes in vdr-1.5.9?
> Prefermenu uses the CreateOsd without the new "Level" attribute.

No, this is not the problem but the now adjustable font size. The error
occurs if the font height is an even number.

Her is a fixed version of the patch:



More information about the vdr mailing list